#noscript {
    color:#ff0000;
    font-family:Geneva,sans-serif;
    font-size:14px;
    font-weight:bold;
}
#screen {background:#000;float:left;position:relative;}
#load {overflow:hidden;float:left;position:relative;}
#animation {background:#000;overflow:hidden;float:left;position:relative;}
#controlpanel {
    height:77px;float:left;position:relative;
    background-color:#2a2a2a;
}

#controlbuttons {
    padding-top:15px;
    width:100%;
}

#controlbuttons > div {
    width:35px;
    height:35px;
    border:none;
    float:left;
    left:250px;
    position:relative;
    cursor:pointer;
}

#controllabels {
    margin:5px 0 0 0;
    float:left;
    position:relative;
    width:100%;
}

.label {
    font-family:Geneva,sans-serif;
    font-size:10px;
    float:left;
    padding-left:0;
    margin:0 0 0 30px;
}
